
Robotics Systems Types - Tasks #1271
Change rst.timing.Duration.time to seconds
11/29/2012 10:50 PM - J. Moringen

Status: Rejected Start date: 11/29/2012
Priority: Normal Due date:
Assignee: J. Moringen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: rsb-0.9
Description

    -  change unit to seconds
    -  change type to double

Related issues:
Related to Robotics Systems Types - Tasks # 1273: Change rst.timing.Timestamp... Rejected 11/29/2012

History
#1 - 11/30/2012 01:04 AM - J. Moringen
- Subject changed from Chage rst.timing.Duration to seconds to Change rst.timing.Duration to seconds

#2 - 11/30/2012 01:06 AM - J. Moringen
- Subject changed from Change rst.timing.Duration to seconds to Change rst.timing.Duration.time to seconds

#3 - 11/30/2012 07:50 PM - J. Moringen
- Assignee changed from Anonymous to J. Moringen

See discussion in #1273.

#4 - 12/03/2012 06:28 PM - J. Moringen
- Status changed from Feedback to Rejected

05/06/2024 1/1


